{-# LANGUAGE OverloadedStrings #-}
module Main where

import FeedMonad
import Data.Category
import Data.URL (URL(..))

myFeeds :: [ Category URL ]
myFeeds =
  [ Category "News"
    [ Leaf (URL "https://github.com/feediron/feediron-recipes/commits/master.atom")]
  ]

main :: IO ()
main = do
  defaultMain defaultConfig{feeds = myFeeds }
